/**
 * @file
 * Styling for Views in Bartik.
 */

/* Tab styles */
.views-displays .tabs .open > a {
  border-radius: 7px 7px 0 0;
}
.views-displays .tabs .open > a:hover,
.views-displays .tabs .open > a:focus {
  color: #0071b3;
}
.views-displays .secondary .form-submit {
  font-size: 0.846em;
}

/* Tabs action list styles */
.views-displays .tabs .action-list {
  padding: 0;
}

/* Contextual filter options styles */
.views-filterable-options .filterable-option:nth-of-type(even) .form-type-checkbox {
  background-color: #f9f9f9;
}

/* Views action dropbutton styles */
.views-ui-display-tab-actions .dropbutton .form-submit {
  color: #0071b3;
}
.views-ui-display-tab-actions .dropbutton .form-submit:hover,
.views-ui-display-tab-actions .dropbutton .form-submit:focus {
  color: #018fe2;
}
#block-views-block-library-block-1 .view-content {
    background: url(../../images/WSP_home_FF_r15_c2.png) no-repeat;
    background-position: -10px 0px;
}
.views-view-grid.vertical.cols-2.clearfix{
    width: 70%;
    margin-left: 183px;
    height: 180px;
}
#block-views-block-library-block-1 span.field-content {
    font-size: 12px!important;
    font-weight: bold;
}
.views-view-grid .views-row { 
    width: 90%!important;
    padding-left: 16px;
 font-weight: bold;

}
.views-row.row-1 {    
    padding-top: 12px;
    height: 90px;
}
#block-views-block-library-block-1 .more-link a {
    color: rgb(0,155,196);
    font-weight: bold;
    font-style: italic;
    font-size: 11px;
}